PSoC Designer 5.1によるCapSense Expressデバイスの設定 - Community Translated (JA)

Version 1

    Community Translated by NoTa_4591161          Version: **

     

    Translation - English: Configuring CapSense Express devices through PSoC Designer 5.1

     

    質問:

    PSoC Designer 5.1を介してCapSense Expressデバイスを設定できますか?

     

    答:

    システムレベルの設計は、最新バージョンのPSoC Designer 5.1PSoC Designer 5.1以降)ではサポートされていません。

    PSoC Designer 5.0 SP6は、システムレベルの設計(PSoC Expressデバイスを構成するための要件)をサポートするため、PSoC Expressデバイスの構成に使用できます。

    PSoC Designer 5.0 SP6は、このリンクhttp://www.cypress.com/?rID=34517を通じて当社のウェブサイトからダウンロードでき  ます。PSoC Designer 5.0PSoC Designer 5.1と共存できることに注意してください。(システムレベルの設計サポートのため、PSoC Designerの将来のリリースとも共存します)。